
.text-align-center{ text-align:center; }
.f-w-b{ font-weight:bold; }
.display-none{ display:none; }

 

.w-100-pct{ width:60%; }
 

.m-b-10px{ margin-bottom:10px; }

 


 
.update-quantity-form {
    width: 150px;
    float: left;
    margin: 0 10px 0 0;
}
 
.cart-row {
    border-bottom: thin solid #f1f1f1;
    overflow: hidden;
    width: 100%;
    padding: 20px 0 20px 0;
}
.last {
    border-bottom: thin solid #f1f1f1;
    overflow: hidden;
    width: 100%;
    padding: 20px 0 20px 0;
    text-align: center;
}
.product-name{
    padding-left: 90px;
    color: #23527c;
    font-size: 18px;
    margin-bottom: 10px;
    text-transform: capitalize;
}
.product-name:hover{
    text-decoration: underline;
}
.product-link{
    color:#000000;
}
 
.product-link:hover{
    color:#000000;
    text-decoration:none;
}
 
.product-img-thumb {
    margin: 0 0 10px 0;
    width: 100%;
    cursor: pointer;
}